<bugID>1342459<Summary>Enable eslint no-undef for browser/</Summary><Description>I'm working on a couple of patches to get no-undef enabled for all of browser/. It is already enabled for some of browser, but it is time to get it everywhere.</Description></bugID>